2008-06-30 20:24:00 2017-08-08 03:31:26

SQL injection vulnerability in Webmatic before 2.8 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.